1
0
mirror of git://git.sv.gnu.org/coreutils.git synced 2026-04-21 03:12:48 +02:00

reapply my SPACE-TAB-related changes

This commit is contained in:
Jim Meyering
2004-01-13 12:28:21 +00:00
parent 64fcce3bd9
commit a18cbdc7d0

View File

@@ -214,7 +214,7 @@ do
# Skip lots of stat calls in the usual case.
if test ! -d "$dstdir"; then
defaultIFS='
'
'
IFS="${IFS-$defaultIFS}"
oIFS=$IFS
@@ -284,8 +284,8 @@ do
$doit $rmcmd -f "$dstdir/$dstfile" 2>/dev/null \
|| $doit $mvcmd -f "$dstdir/$dstfile" "$rmtmp" 2>/dev/null \
|| {
echo "$0: cannot unlink or rename $dstdir/$dstfile" >&2
(exit 1); exit
echo "$0: cannot unlink or rename $dstdir/$dstfile" >&2
(exit 1); exit
}
else
: